www.ctrt.net > AnDroiD sDk Api 21

AnDroiD sDk Api 21

嗯,你可以选着的,19应该是Android4.2吧,你可以去官网下载,API从15到23,API 23就到6.0了。

1、CompileSdkVersion是你SDK的版本号,也就是API Level,例如API-19、API-20、API-21等等。 2、buildeToolVersion是你构建工具的版本,其中包括了打包工具aapt、dx等等。这个工具的目录位于..your_sdk_path/build-tools/XX.XX.XX 这个版本号一...

可能是下载的服务器地址被墙了

可能是下载的服务器地址被墙了

SDK本身需要更新吧........

我这里有标准的Eclipse和ADT,版本吻合 我就用的这一套 http://pan.baidu.com/s/1dDeZGRJ

默认在Android SDK安装目录的docs\reference\packages.html下。下面是Android的sdk、api及工程目录说明: SDK下包的说明: 1:add-ons:Android开发需要的第三方文件和软件库 2:docs:Android的文档。包括开发指南、API参考、资源等 3:extras...

1. add-ons 这里面保存着附加库,比如google Maps,当然你如果安装了OPhone SDK,这里也会有一些类库在里面。 2. docs 这里面是Android SDK API参考文档,所有的API都可以在这里查到。 3. market_licensing 作为Android Market版权保护组件,一...

左边灰色选中的表示你要安装 Intel x86 Atom System Image,..; 要安装它,请先安装Android 4.4.2,即 API 19; 要安装Android4.4.2 ,请确认 Android SDK Tools,更新到如下图版本: 安装包是有依赖关系的。

这个没什么关系,SDK手动更新可以下载很多android版本的,从2.2到4.4都有。 想要用什么版本的android版本要自己运行sdk目录下的sdk manager单独下载的。 下载SDK是最简单的,现在都是Eclipse、ADT、SDK直接打好包配置好的,解压就能用的,前提必...

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com